@charset "utf-8";
body{ padding:0;margin:0;font:normal 12px/180% "宋体";background:url(images/bg.gif) repeat-x top #c00;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{text-align:left;font:normal 12px/180% "宋体";}
li,p {text-align:left;}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#000;text-decoration:underline}
img{border:none}
ol,ul,li{list-style:none;}
/*share nav class*/
#share_nav{width:100%;height:39px;background:url(images/share_nav_bg.gif) repeat-x top;}
#share_nav div{width:978px;height:33px;margin:0 auto;}
#share_nav div span{float:left;margin:3px 0 0 10px;color:#696969;font:700 20px "宋体";}
#share_nav div span img{vertical-align:middle;margin:0 5px 0 0;}
#share_nav div strong{float:right;color:#696969;margin:5px 10px 0 0;font-weight:400;}
#share_nav div strong a{color:#696969;margin:0 10px;}
/*head*/
.head{margin:0 auto;width:980px;height:auto;}
/*layout content*/
.content{height:auto;background:#fff;width:960px;padding:10px;}
.left{width:655px;height:auto;}
.right{width:300px;height:auto;}
.left h2{border-bottom:2px solid #c00;color:#c00;font:700 14px "宋体";background:url(images/ico.gif) no-repeat;padding:0 0 5px 15px;margin:8px auto;}
.left h2 a{color:#c00;}
/*pic list*/
.pic_list ul li{float:left;text-align:center;padding:5px 13px 5px 0;width:150px;height:150px;overflow:hidden;}
.pic_list img{display:block;background:url(images/img_bg.gif) no-repeat;padding:1px 1px 14px 1px;}
/*page content*/
.page{width:100%;clear:both;padding:5px 0; text-align:left;border-top:1px solid #CDCDCD;}
.page a{margin:0 5px;float:left;}
.page img{float:left;}
.page1{width:100%;height:35px;padding:0;margin:0px 0 -35px 0; text-align:right;}
.page1 a{margin:0 5px;margin:15px 0 0 0;}
/*Ministries and commissions*/
.buwei{width:95%;margin:0px auto;padding:8px 0;height:auto;}
.buwei td{height:24px;padding:0 0 0 10px;background:url(images/dian1.gif) repeat-x bottom;}
.buwei tr.one td{height:31px;background:url(images/dian2.gif) repeat-x bottom;}
.buwei tr.one td a{color:#fff;}
.buwei th{border-bottom:1px solid #CDCDCD;background:#DDDDDD;padding:3px 0 3px 5px;}
.buwei_c{width:638px;height:auto;border:2px solid #DA1501;border-top:none;}
/*right content*/
.box,.box2{width:300px;margin-bottom:10px;background:url(images/line_bg.gif) repeat-y;height:auto;}
.title{width:270px;color:#fff;padding:8px 0 0 30px;height:20px;background:url(images/t_bg.gif) no-repeat;background-color:transparent;font:700 14px "宋体";}
.title a{color:#fff;background-color:transparent;}
.bottom{width:300px;height:6px;background:url(images/bottom_bg.gif) no-repeat;}
.box p{width:95%;clear:Both;margin:13px auto 0 auto;text-indent:2em;}
.box p img{margin:0;}
.box span{display:block;width:260px;padding:5px 10px;height:65px;border:1px solid #999;margin:0 auto;background:url(images/c_bg.gif) no-repeat right #EEE;font-weight:700;}
.box p span{background:none;border:none;float:left;margin:0 15px 0 0;width:auto;padding:0;height:90px;}
.box ul{display:block;margin:10px 0 0 10px;padding:0 0 0 5px;}
.box ul li{padding:0 0 1px 0;}
.box ul li span{display:block;width:15px;height:15px;margin:5px 5px 0 0;line-height:120%;padding:0; text-align:center; background:#ccc;float:left;}
.box2 ul li{float:left;text-align:center;padding:10px 15px 0 15px;width:120px;}
.box1{padding:10px;width:278px;margin:10px auto;height:auto;background:url(images/c_bg1.gif) repeat-x top #EFEFEF;border:1px solid #ccc;}
.box1 h2{font-size:14px;}
.box1 p{margin-top:8px;}
.box1 select,.box1 img,.box1 input{vertical-align: middle;}
.box1 div{font-size:18px;font-weight:700;}
.box1 div a{margin:0 15px 0 0;color:#CC0000;background-color:transparent;}
.box_tan{width:194px;padding:10px;height:114px;background:url(images/tan_bg.gif) no-repeat;}
.box_tan a{margin:0 8px;}
.box_tan p{width:95%;margin:8px auto 0 auto;}
.box_tan input{float:right;margin:0 10px 0 0;width:20px;height:20px;border:none;background:url(images/close.gif) no-repeat;}
.box3 ul li{ text-align:center;}
 /*=other class=*/
.m0{margin:0 auto;}
.m10{margin:10px auto;}
.m5{margin:5px auto;}
.ml5{margin-left:7px;}
.ml10{margin-left:10px;}
.mb10{margin-bottom:8px;}
.fl{float:left;}
.fr{float:right;}
.banner{width:100%;}
/*=copyright=*/
.copyright{color:#fff;height:auto;padding:20px 0;text-align:center;margin:0 auto;background-color:transparent;}
/*=clear float=*/
.clear{clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
